/* Header Adjustments */
.c-header__logo { padding-top: 29px; padding-bottom: 29px; }
.c-childmenu__link, .c-footer-links__link { text-transform: inherit; font-size: 1rem; }
.c-hero-slider__main:before { background: rgba(0,0,0,0.4); }
.c-breadcrumbs { display: none; }
.c-hero__date { display: none; }

/* Footer Adjustments */
.c-copyrights__content { font-size: 0.9rem; letter-spacing: inherit; }
.c-footer__info-value { opacity: 1; font-size: 1rem; }

/* Blog Adjustments */
.c-blogs__article { border-radius: .6rem; overflow: hidden; }
.c-blogs__article-date { display: none; }
.c-blogs__article-button .c-button { border-radius: 0px !important; }
.blog__sidebar__category-link:hover { text-decoration: none; }
.b-article__main {  border-radius: .6rem; overflow: hidden; }
.b-article__title, .b-article__main { -webkit-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out;  }
.b-article__title { padding: 16px 20px 20px; }
.b-article__main:hover .b-article__title { color: #109C8A !important; }
.b-article__main:hover { filter: brightness(90%); }

/* Block Adjustments */
.default-padding { padding-top: 60px; padding-bottom: 60px; }
.b-wysiwyg img { border-radius: 10px; }
.b-column img { border-radius: 10px; margin-bottom: 10px; }
.b-form-basic label.left { display: none; }
.b-partners__title-wrapper { padding-top: 1rem !important; font-weight: 300; }
.b-faq__item-main { border-radius: 5px; overflow: hidden; }
.c-button.b-experiences__button { padding: 14px 25px; border-radius: 24px; }
.b-gallery__slider-item { border-radius: 10px; overflow: hidden; cursor: pointer; }
.b-testimonials__message { background-color: #e6e6e6; letter-spacing: inherit; }
.b-testimonials__message:after { border-color: transparent transparent transparent #e6e6e6; }
.b-testimonials__name { color: #333; font-size: 1.3rem; font-weight: 900; }
.b-testimonials__position { text-transform: inherit; font-weight: 500; padding-top: 10px; }
@media (max-width: 991px) { .b-partners__item-wrapper { padding-top: 0px !important; padding-bottom: 0px !important; } }

/* Global Adjustments */
.u-box-shadow { -webkit-box-shadow: 0 10px 30px 0 rgba(0,0,0,.05); box-shadow: 0 10px 30px 0 rgba(0,0,0,.05); }

/* Hero Section */
.c-hero__t-cell { height: 360px; }
.c-hero:before { background: rgba(0,0,0,0.4); }

/* Align Footer Icons */
.c-footer__info-icon i { text-align: center; }

/* Link Transitions */
main-content a, .category-block a img { -webkit-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }

/* Check List */
.c-ul li:before { color: #109C8A; font-size: 16px; top: 0px; left: 8px; }
ul { margin-bottom:30px; }
ul li { line-height: 1.2rem; }
ul.c-ul { margin-bottom: 2rem; }
ul.c-ul li { line-height: 1.4rem; }

/* Fixing Blog Spacing */
.c-blogs__article-info { padding: 20px; }
.c-blogs__article-content p:last-child { margin-bottom: 0px; }

/* Form - Required & Button */
.userform-fields .field { position: relative; }
.userform-fields .right-title { position: absolute; top: 0px; right: 0px; font-size: 0.8rem; }
.b-form-basic .btn-toolbar.Actions input[type="submit"] { color: #ffffff; background-color: #109C8A; font-weight: 500; font-size: 17px; border-radius: 32px; min-height: 64px; max-height: 64px; }
.b-form-basic .btn-toolbar.Actions input[type="submit"]:hover { background-color: #0C8C7C; }

/* Contact Button Icon Alignment */
.phone-link__icon { margin-right: 4px; }

/* Custom HR */
.c-blog-article hr { margin: 30px 0px; }
hr { height: 4px; border-radius: 2px; background: #94795A; border: none !important; margin: 30px 0px; max-width: 200px; } 

/* Menu Chevron Alignment */
.c-menu__link-icon { top: 0px; font-size: 12px; }

.c-childmenu  { border-left: 4px solid #109C8A; }
@media (max-width: 991px) { .c-childmenu  { border-left: 4px solid #109C8A; } }
.c-childmenu { padding-top: 0px; }
.c-footer__top_spacing { padding-top: 40px; }
.c-footer__text_social .c-footer__top_spacing { padding-top: 30px; }